Secrets of Toanium - Bug #113

Additional Modifier Display Overlap
05/26/2021 03:17 AM - Joanna Winter

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/25/2021

100%
0.00 hour
0.00 hour

Description

Adding more than one "New Modifier" on a card in the Card Editor causes the second modifier to overlap with the core action line on

the card render, making both lines illegible.

Sample card "Machina Ex Deus."

History

#1 - 06/22/2021 11:07 PM - Jay Gischer

- Assignee changed from Jay Gischer to Frank Fernandez

Woops, this looks like it's one for Frank.

#2 - 07/30/2021 08:36 AM - Frank Fernandez

- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Should be fixed on dev now, also caught an issue with negative modifiers and fixed that too.

#3 - 10/26/2021 06:00 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed in 0.16.0

12/12/2025
